body { background: #CCCC99; }
#copy { font: normal 12px Verdana; color: #000000; padding: 5px;}
#crumbs { font: normal 9px Verdana; color: #666666;}
header-top { font: normal 7pt Verdana; margin-bottom: 0px; color: #000000;}
a:link { font-weight: normal; text-decoration: underline; color: #990000;}
a:visited { font-weight: normal; text-decoration: underline; color: #990000;}
a:hover, a:active { text-decoration:underline ; color: #000000;}
acronym {font-weight:bold;}


#container {
			width: 640px;
			border: 1px solid #666666;
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 5px;
			background-color: #ffffff;
		}
		
#container2 {
			width: 640px;
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 5px;
		}
		
		#container-photo {
			width: 400px;
			padding: 10px;
			background-color: #ffffff;
			border: 1px solid #666666;
			font: normal 10px Verdana; color: #000000;
		}
		
				#nav-photo {
			margin: 3px;
			margin-left: auto;
			margin-right: auto;
			font: normal 9px Verdana; color: #000000;
			background-color: #ffffff;
			border: 1px dashed #cccc99;
		}
		
		#header-ssi {
			width: 640px;
			font: normal 7pt Verdana; margin-bottom: 0px; color: #000000;
			margin-left: auto;
			margin-right: auto;
				height: 100px;
			background-color: #CCCC99;
		}
		
		#header-main {
			margin-left: auto;
			margin-right: auto;
		
			background-color: #ffffff;
		}
		
		
		#feature-top {
			font: normal 11px Verdana; color: #000000;
	}
			#feature {
	width: 400px;
	padding:5px;
	height: 100px;
		border-top:1px dashed #cccc99;
		border-right:1px dashed #cccc99;
		border-left:1px dashed #cccc99;
			font: normal 11px Verdana; color: #000000;
	}
	
				#feature-misc {
	width: 400px;
	padding:5px;
		border-top:1px dashed #cccc99;
		border-right:1px dashed #cccc99;
		border-bottom:1px dashed #cccc99;
		border-left:1px dashed #cccc99;
			font: normal 11px Verdana; color: #000000;
	}
	
			#feature-bot {
	width: 400px;
	padding:5px;
	height: 100px;
	font: normal 11px Verdana; color: #000000;
		border-top:1px dashed #cccc99;
		border-bottom:1px dashed #cccc99;
		border-right:1px dashed #cccc99;
		border-left:1px dashed #cccc99;
	}

		#banner {
			background-color: #ffffff;
			margin: 0px;
		}

		#content {
			padding: 5px;
			margin-right: 215px;
			background-color: #ffffff;
		}

		#rightbar-main {
			float: right;
			width: 200px;
			padding: 5px;
			font: normal 10px Verdana; color: #000000;
			background-color: #999966;
			border: 1px solid #000000;
					margin: 3px;
		}
		
				#rightbar-fea {
			float: right;
			width: 200px;
			padding: 5px;
			font: normal 10px Verdana; color: #000000;
			background-color: #ffffff;
			border: 1px dashed #999966;
			margin: 3px;
		}
		
				#rightbar-photo100 {
			float: right;
			padding: 5px;
			width: 100px;
			font: normal 10px Verdana; color: #000000;
			background-color: #FFFFFF;
			margin: 3px;
		}
						#rightbar-photo200 {
			float: right;
			padding: 5px;
			width: 200px;
			font: normal 10px Verdana; color: #000000;
			background-color: #FFFFFF;
			margin: 3px;
		}
		
						#rightbar-photo300 {
			float: right;
			padding: 5px;
			width: 300px;
			font: normal 10px Verdana; color: #000000;
			background-color: #FFFFFF;
			margin: 3px;
		}
		
			#leftbar-photo {
			float: left;
			padding: 5px;
			font: normal 10px Verdana; color: #000000;
			background-color: #cccc99;
			border: 1px dashed #999966;
			margin: 3px;
		}

		#footer {
			clear: both;
			padding: 5px;
			margin-top: 5px;
			font: normal 7pt Verdana; margin-bottom: 0px; color: #000000;
		}
		
		.copy-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

		.alumni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.copy-bold-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.alumni-news-collegetag {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}

.feature-header { font: bold 16pt arial; color: #990000;}.cap {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
